.article{
	font-size: 14px;
}
.sec_title {
	font-size: 20px;
}

.sub_title {
	font-size: 18px;
}

.kankou_title {
	font-size: 18px;
	font-weight: bold;
}
#page_access h2{
	font-size: 18px;
}

.gourmet_title {
	font-size: 18px;
	font-weight: bold;
}

.place_box h2 {
	font-size: 20px;
}
.exp_box h2 {
	font-size: 20px;
}

.exp_box h3 {
	font-size: 16px;
}

.arc_title {
	font-size: 14px;
}
